# Generated by Django 3.0.4 on 2020-04-02 16:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0003_user_personal_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='personal_id',
            field=models.FileField(upload_to='media/'),
        ),
    ]
